@font-face{
    font-family:"AIA Heading Regular";
    src:url("../css/font/AIA-Heading.eot");
    src:url("../css/font/AIA-Heading.eot?#iefix") format('embedded-opentype'),
        url("../css/font/AIA-Heading.woff") format('woff'),
        url("../css/font/AIA-Heading.ttf") format('truetype');
}

@font-face{
    font-family:"AIA Regular";
    src:url("../css/font/AIA-Body.eot");
    src:url("../css/font/AIA-Body.eot?#iefix") format('embedded-opentype'),
        url("../css/font/AIA-Body.woff") format('woff'),
        url("../css/font/AIA-Body.ttf") format('truetype');
}
@font-face{
    font-family:"AIA Bold";
    src:url("../css/font/AIA-BodyBold.eot");
    src:url("../css/font/AIA-BodyBold.eot?#iefix") format('embedded-opentype'),
        url("../css/font/AIA-BodyBold.woff") format('woff'),
        url("../css/font/AIA-BodyBold.ttf") format('truetype');
    font-weight:bold;
}
@font-face{
    font-family:"AIA Italic";
    src:url("../css/font/AIA-BodyItalic.eot");
    src:url("../css/font/AIA-BodyItalic.eot?#iefix") format('embedded-opentype'),
        url("../css/font/AIA-BodyItalic.woff") format('woff'),
        url("../css/font/AIA-BodyItalic.ttf") format('truetype');
    font-style:italic;
}

